
/******************
    CONFIG
******************/

:root {
    --origami-primary-color: #10113c;
    --origami-primary-color-active: rgb( 16 17 60 / 0.7 );
    --origami-secondary-color: #4169e1;
    --origami-secondary-color-active: #4169e1;
    --origami-tertiary-color: #AEA6C7;
    --origami-hover-alpha: 0.7;
    --ob-green: #42CCB5;
    --ob-purple : #AEA6C7;
}


/******************
    COMMON
******************/

section#wrapper {
    background-color: #FFF;
}

#left-column {
    padding-right: 3rem;
}

#content-wrapper {
    border: none;
    box-shadow: none;
}

#content-wrapper .section-title {
    color: var(--origami-primary-color);
    font-family: "Dunbar Tall Bold";
    font-size: 32px;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
}
#content-wrapper .section-title:before {
    content: '';
    margin-right: 0.5rem;
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #42CCB5;
}
#content-wrapper .page-title {
    text-transform: uppercase;
}

.product-list-header {
    display: inline-flex;
    height: 240px;
    width: 100%;
    align-items: center;
    justify-content: center;
    background: #10113C;
}
.product-list-header .page-title {
    color: #FFF;
    font-family: "Dunbar Tall Bold";
    font-size: 40px;
    font-weight: 700;
    line-height: 48px; /* 120% */
    text-transform: uppercase;
}

a:hover:not(.nav-link):not(.btn) {
    color: var(--origami-primary-color-active);
}

.btn {
    border-radius: 50px;
    padding: 0 2rem;
    height: 50px;
    font-size: 16px;
    font-weight: 600;
}

.btn-primary {
    background: var(--origami-primary-color);
    color: #FFF;
}
.btn-secondary {
    border: 2px solid var(--origami-primary-color);
    background: #FFF;
    color: var(--origami-primary-color);
}

.btn-primary:hover {
    background: var(--origami-primary-color-active);
    color: #FFF;
}
.btn-secondary:hover {
    background: rgb(255, 255, 255, 0.75);
    border: 2px solid var(--origami-primary-color-active);
    color: var(--origami-primary-color-active);
}

/**/
.form-control:focus {
    border: 2px solid var(--origami-secondary-color) !important;
}
/**/

.help-block {
    color: #000;
    padding: 1.2rem;
}
.help-block .help-title,
.help-block .help-content {
    line-height: 18px;
}
.help-block .help-title {
    font-size: 1.1rem;
}

@media (min-width: 640px) {
    #content-wrapper {
        border: none;
        box-shadow: none;
        padding: 0;
    }
}

@media (max-width: 640px) {
    #mobile-header #mobile-header-sticky {
        background: #ffffff;
        border-bottom: 1px solid #E7E4E7;
        box-shadow: 1px 4px 15px 1px rgba(0, 0, 0, 0.05);
    }

    #wrapper {
        padding-bottom: 0;
    }
    section#wrapper .breadcrumb {
        margin-bottom: 0;
        padding: 1rem;
    }
    section#wrapper .breadcrumb .container {
        padding: 0;
    }
    #inner-wrapper {
        padding: 1rem;
    }
    #main .my-account-page-content-wrapper {
        margin-bottom: 0;
    }

    #left-column {
        padding-right: 0 !important;
    }

    .product-list-header {
        height: auto;
        padding: 1.5rem 0;
    }
}

#wrapper .breadcrumb {
    background: none;
    font-weight: 500;
    line-height: 20px;
    margin-top: 0;
    padding-top: 4rem;
    padding-bottom: 2rem;
}


.bootstrap-touchspin.input-group {
    border: 2px solid var(--origami-primary-color);
    border-radius: 99px;
}

.bootstrap-touchspin.input-group .form-control {
    border: 0;
    background: none;
}
.bootstrap-touchspin .input-group-btn-vertical {
    position: absolute;
    width: 100%;
}

.bootstrap-touchspin .input-group-btn-vertical .btn-touchspin {
    color: #44257D;
    position: absolute;
    top: 0;
    width: 50px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 48px;
    background: none;
    border: none;
    padding: 10px 15px;
}
.bootstrap-touchspin.input-group input {
    color: #10113C;
    text-align: center;
    font-family: "Fira Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
.bootstrap-touchspin .input-group-btn-vertical .btn:hover {
    color: rgba(68, 37, 125, 0.7);
}
.bootstrap-touchspin .input-group-btn-vertical .btn-touchspin.bootstrap-touchspin-up {
    right: 0;
}
.bootstrap-touchspin .input-group-btn-vertical .btn-touchspin.bootstrap-touchspin-down {
    left: 0;
}

.bootstrap-touchspin .input-group-btn-vertical i {
    font-size: 18px;
    left: auto;
    top: auto;
    pointer-events: none;
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;
    width: 24px;
    height: 24px;
}
.bootstrap-touchspin .bootstrap-touchspin-down i:before {
    content: "\f068";
}
.bootstrap-touchspin .bootstrap-touchspin-up i:before {
    content: "\2b";
}


/******************
    ELEMENTOR
******************/

.elementor-widget-wrap {
    margin-bottom: 0;
    margin-top: auto;
}

.elementor-column-gap-default .elementor-row { gap: 20px; }
.elementor-column-gap-no .elementor-row { gap: 0; }
.elementor-column-gap-narrow .elementor-row { gap: 0.5rem; }
.elementor-column-gap-extended .elementor-row { gap: 1rem; }
.elementor-column-gap-wide .elementor-row { gap: 1.5rem; }
.elementor-column-gap-wider .elementor-row { gap: 2rem; }

.tag {
    display: inline-block;
}
.linear-background .elementor-container {
    background: linear-gradient(2deg, #AEA6C7 1.53%, #FFF 98.47%);
    border-radius: 31px;
}
.top-categories .elementor-widget-wrap {
    background: linear-gradient(180deg, rgba(174, 166, 199, 0.80) 0%, rgba(16, 17, 60, 0.80) 100%);
    margin-top: 0;
    border-radius: 31px;
}

.elementor-widget-container .viewed-products .section-title {
    display: none;
}

.elementor-widget h2.elementor-heading-title:before {
    content: '';
    margin-right: 0.5rem;
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #AEA6C7;
}

.elementor-brands .row > div {
    padding: 0 56px;
    height: 150px;
    padding: 0;
    border-radius: 20px;
    background: #F3F3F6;
}
.elementor-brands .row > div a {
    padding: 0 56px;
    display: flex;
    height: 150px;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.elementor-brands .row > div:hover {
    background-color: rgb(243, 243, 246, 0.75);
}
.elementor-brands .row > div img {
    max-height: 60px;
    width: auto;
}


/******************
    HEADER
******************/

#desktop-header-container .col-header-left {
    width: 10%;
    display: flex;
    justify-content: center;
}

#header #desktop-header-container .header-btn-w .header-btn {
    flex-direction: column;
}
#header #desktop-header-container .header-btn-w .header-btn>.icon {
    -webkit-text-stroke: 0.75px white;
}
#header #desktop-header-container .header-btn-w .header-btn .title {
    font-size: 16px;
    font-weight: 500;
}

#header .header-top .search-widget .form-search-control {
    border-radius: 99px;
    border: 2px solid rgba(16, 17, 60, 0.15);
    background: rgba(255, 255, 255, 0.50);
    display: flex;
    padding: 12px 16px 12px 20px;
    justify-content: space-between;
    align-items: center;
    color: #AEA6C7;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -0.24px;
}
#header .header-top .search-widget .form-search-control::placeholder {
    color: #AEA6C7;
}
#header .header-top .search-widget .search-btn {
    position: absolute;
    right: 5px;
    top: 5px;
    border-radius: 99px;
    background: #AEA6C7;
    display: flex;
    width: 40px;
    height: 40px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    aspect-ratio: 1/1;
}

.ps-shoppingcart.header-cart-btn-w .cart-products-count-btn {
    background-color: #e94c29;
    color: #FFF;
    border: 1px solid #FFF;
    display: flex;
    align-items: center;
    justify-self: center;
    font-size: 0.4em;
    aspect-ratio: 1 / 1;
}
.ps-shoppingcart.header-cart-btn-w a:hover .cart-products-count-btn {
    background: #FFF;
    color: #e94c29;
    border-color: #e94c29;
}


/******************
    MENU
******************/

/*
#iqitmegamenu-horizontal .cbp-horizontal > ul > li:hover > a {
    color: #FFF;
}
*/

.cbp-hrmenu .cbp-hrsub-inner, .cbp-hrmenu ul.cbp-hrsub-level2 {
    border-bottom: solid 1px #e8e8ee;
    border-top: none;
}

#header .iqitmegamenu .cbp-hrsub-inner .container {
    max-width: 1270px;
}

#header .cbp-hrmenu .cbp-hrsub-inner .cbp-column-title,
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    color: #717298;
    font-weight: 600;
}
#header .cbp-hrmenu .cbp-links li {
    margin: 0.8rem 0;
}

.col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
    width: 100%;
}
.mobile-menu__title {
    font-family: "Dunbar Tall Bold";
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
}

/******************
    HOME
******************/

#index .elementor-button:hover {
    border: none;
}
#index .elementor-icon-box-content .elementor-icon-box-title {
    margin-bottom: 0;
    padding-bottom: 0;
}
#index .elementor-element.elementor-element-9wyq7xc .elementor-newsletter-btn {
    border-radius: 0;
}

#index .origami-sellers .origami-seller-thumb:hover a {
    color: #e94c29;
}

#index .elementor-newsletter .d-sm-none {
    display: none !important;
}
#index .elementor-newsletter .btn-primary:first-of-type {
    border-radius: 0;
}

/******************
    PRODUCT LIST
******************/

@media (min-width: 640px) {
    #category #content-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}

#products .products-counter {
    color: #10113C;
    font-family: "Dunbar Tall Bold";
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 2rem;
    word-spacing: 0.25rem;
}

.products .product-miniature .thumbnail-container {
    border-radius: 31px;
    background: rgba(16, 17, 60, 0.05);
}
.products .product-miniature .product-description {
    padding-left: 0;
    padding-right: 0;
}
.products .product-miniature .product-description > .row {
    flex-direction: column;
}
.products .product-miniature .product-description .product-brand  {
    color: #AEA6C7;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -0.32px;
    margin-bottom: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}
.products .product-miniature .product-description .product-title a {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 20px;
    letter-spacing: -0.4px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.4px;
}
.products .product-miniature .product-description .product-price  {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.4px;
}

#left-column #amazzing_filter .title_block {
    display: block;
    color: var(--origami-primary-color);
    font-family: "Dunbar Tall Bold";
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
}
#left-column #amazzing_filter .title_block .compact-close {
    display: none !important;
}
#left-column #amazzing_filter {
    border: none;
    box-shadow: none;
}
#amazzing_filter .af_filter {
    padding: 16px 0;
}
#amazzing_filter .af_filter .af_subtitle {
    color: #10113C;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
#amazzing_filter .af_filter label,
#amazzing_filter .af-checkbox-label,
#amazzing_filter .af-radio-label,
#amazzing_filter .af_filter_content label {
    color: #10113C;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
#amazzing_filter .af_filter .af-checkbox-label:after, #amazzing_filter .af_filter .af-radio-label:after {
    top: auto;
}
#amazzing_filter .af_filter .active .af-checkbox-label:after,
#amazzing_filter .af_filter .active .af-radio-label:after {
    background: var(--origami-secondary-color);
}
.af_filter .count {
    font-weight: 400;
}


/******************
    PRODUCT
******************/

#product .product-cover .product-lmage-large {
    background: rgba(16, 17, 60, 0.05);
    border-radius: 31px;
}
#product .product-cover picture {
    display: flex;
    background: rgba(16, 17, 60, 0.05);
    border: 1px solid rgba(16, 17, 60, 0.05);
    border-radius: 31px;
}
#product .product-cover picture img {
    object-fit: cover;
    border-radius: 31px;
}

#product .page-title {
    font-family: "Dunbar Tall Bold";
    font-size: 36px;
    line-height: 48px;
    letter-spacing: -0.72px;
    text-transform: uppercase;
    margin-bottom: 2.5rem;
    padding-bottom: 0;
}

#product .product-actions-container {
    border-top: 1px solid #E8E8EE;
}
#product .btn-primary.add-to-cart {
    background: #42CCB5;
    color: var(--origami-primary-color);
}
#product .btn-primary.add-to-cart:hover {
    background: rgb( 66, 204, 181, 0.75 );
}

#product .product-prices .current-price {
    font-family: "Dunbar Tall Bold";
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -0.48px;
    text-transform: uppercase;
}
#product .product-quantity > .col {
    margin-bottom: 0;
    justify-content: center;
}
#product .product-quantity .qty {
    width: 100%;
}
#product .product-quantity .qty > .input-group {
    border: 2px solid var(--origami-primary-color);
    border-radius: 99px;
}
#product .product-quantity .qty > .input-group:hover {
    border: 2px solid var(--origami-primary-color-active);
}
#product .product-quantity .qty > .input-group .form-control:focus {
    border: none !important;
}
#product .product-quantity .qty > .input-group input {
    border: none;
    background: none;
    color: #44257D;
    text-align: center;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}

#product .product-quantity .add {
    padding: 0 1rem;
}

#product .btn-iqitwishlist-add {
    background: #FFF;
    color: var(--origami-primary-color);
    border: 2px solid var(--origami-primary-color);
}
#product .btn-iqitwishlist-add:hover {
    color: var(--origami-primary-color-active);
    border: 2px solid var(--origami-primary-color-active);
}

#product #productdaas-accordion .card {
    border-bottom: 1px solid rgba(160, 160, 160, .25);
    border-top: none;
    border-left: none;
    border-right: none;
}
#product #productdaas-accordion .card .title {
    border-bottom: none;
    padding: 1.7rem 0;
}

#product .product-features>dl.data-sheet dt.name {
    color: #AEA6C7;
    font-size: 16px;
    line-height: 150%;
}
#product .product-features>dl.data-sheet dd.value {
    color: var(--origami-primary-color);
    text-align: right;
    line-height: 150%;
}
#product .product-features > dl.data-sheet:not(:last-child) dd.value,
#product .product-features > dl.data-sheet:not(:last-child) dt.name {
    border-bottom: 1px solid #E8E8EE;
}
#product .product-features > dl.data-sheet:last-child dd.value,
#product .product-features > dl.data-sheet:last-child dt.name {
    border: none;
}

#product #main-product-wrapper {
    margin-bottom: 80px;
}
#product .category-products {
    margin-top: 80px;
}
#product .category-products .products .product-miniature .product-description .product-category-name {
    color: #42CCB5;
    text-transform: uppercase;
}

#product .elementor-widget h2.elementor-heading-title:before {
    content: none;
}

#product .viewed-products .section-title {
    font-family: "Dunbar Tall Bold";
    font-size: 32px;
}
#product .viewed-products .products .product-miniature .product-description .product-brand {
    color: var(--ob-green, #42CCB5);
}


/******************
    MANUFACTURER / BRAND
******************/

#manufacturer .product-list-header {
    background: var(--origami-primary-color);
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#manufacturer .manufacturer-link-widget {
    border-radius: 20px;
    background: #F4F2F7;
    display: flex;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 4rem;
}

#manufacturer .manufacturer-link-widget span {
    color: #10113C;
    font-family: "Dunbar Tall Bold";
    font-size: 16px;
    line-height: 150%;
    text-transform: uppercase;
}

#manufacturer .manufacturer-link-widget .btn {
    color: #FFF;
    display: flex;
    height: 40px;
    padding: 15px 32px;
    justify-content: center;
    align-items: center;
    border-radius: 99px;
    background: var(--origami-primary-color);
}
#manufacturer .manufacturer-link-widget .btn:hover {
    background: var(--origami-primary-color-active);
}


/******************
    CART MODAL
******************/

#blockcart-modal .modal-dialog-align-right {
    display: flex;
    align-items: flex-start;
    height: auto;
    min-height: 100%;
    margin: 0 0 0 auto;
}
#blockcart-modal .modal-dialog {
    max-width: 512px;
}
#blockcart-modal .modal-dialog .modal-content {
    height: auto;
    min-height: 100vh;
}

#blockcart-modal .modal-dialog .modal-content .modal-header,
#blockcart-modal .modal-dialog .modal-content .modal-footer {
    padding: 24px;
}

#blockcart-modal .modal-dialog .modal-content .modal-header .modal-title {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
}

#blockcart-modal .modal-dialog .modal-content .modal-body {
    padding: 0;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .confirmation-block {
    background: rgba(66, 204, 181, 0.12);
    padding: 24px;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .confirmation-title {
    display: flex;
    align-items: center;
    color: #10113C;
    font-family: "Dunbar Tall Bold";
    font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 20px;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .confirmation-title > i {
    padding-right: 0.5rem;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .confirmation-title > i:before {
    font-size: 24px;
    aspect-ratio: 1/1;
    color: #42CCB5;
}

#blockcart-modal .modal-dialog .modal-content .modal-body .product-container {
    border-radius: 12px;
    background: #FFF;
    padding: 16px;
    display: flex;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container > div {
    flex-grow: 1;
}

#blockcart-modal .modal-dialog .modal-content .modal-body .product-container picture {
    aspect-ratio: 1 / 1;
    width: 100%;
    height: auto;
    display: flex;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container picture img {
    object-fit: cover;
    width: 100%;
}

#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .col-info {
    display: flex;
    flex-direction: column;
    height: 100%;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .col-info .product-attributes {
    flex: 0 1 50px;
    display: flex;
    align-items: flex-end;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .product-name {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .product-attributes .label {
    color: #AEA6C7;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .product-attributes .value {
    color: var(--origami-primary-color);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .col-price {
    padding-left: 1rem;
    display: flex;
    flex-direction: column;
    line-height: 24px;
    text-align: right;
    font-size: 16px;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .col-price .price {
    color: #10113C;
    font-weight: 700;
}
#blockcart-modal .modal-dialog .modal-content .modal-body .product-container .col-price .quantity {
    color: #717298;
    font-weight: 500;
}

#blockcart-modal .modal-dialog .modal-content .modal-footer {
    margin: 0;
    min-width: 100%;
    border-top: 1px solid rgba(16, 17, 60, 0.10);
}
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content {
    width: 100%;
}
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-subtotals > div,
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-totals > div {
    margin-bottom: 24px !important;
    color: #10113C;
    font-family: "Fira Sans";
    font-size: 16px;
    line-height: 20px;
}
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-subtotals strong,
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-totals strong {
    font-weight: 500;
}
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-subtotals .value,
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-totals .value {
    text-align: right;
    font-weight: 500;
}
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-totals strong,
#blockcart-modal .modal-dialog .modal-content .modal-footer .cart-content .cart-totals .value {
    font-weight: 700;
}


/******************
    CART PREVIEW
******************/

.ps-shoppingcart.side-cart #blockcart-content {
    border-radius: 0;
    width: 512px;
    padding: 0;
}
.ps-shoppingcart.side-cart #blockcart-content .modal-title {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
}

.ps-shoppingcart.side-cart #blockcart-content .cart-products > li {
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
}

.ps-shoppingcart.side-cart #blockcart-content .cart-title {
    font-size: 16px;
    padding: 20px;
    border-bottom: 1px solid rgba(16, 17, 60, 0.10);
    box-shadow: 0 -4px 15px 0 rgba(0, 0, 0, 0.05);
}

.ps-shoppingcart.side-cart #blockcart-content .cart-products {
    padding: 20px;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-products .product-container {
    display: flex;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-products .product-container > div {
    flex-grow: 1;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-products .product-container .col-info {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.ps-shoppingcart.side-cart #blockcart-content .cart-content .cart-content-btn {
    margin-top: 2rem;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info {
    justify-content: space-between;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info .product-name {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info .product-attributes {
    display: flex;
    align-items: flex-end;
    flex: 0 1 50px;
    padding-top: 0.5rem;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info .product-attributes .label {
    color: #AEA6C7;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info .product-attributes .value {
    color: var(--origami-primary-color);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info .product-quantity {
    display: inline-flex;
    align-items: flex-end;
}
.ps-shoppingcart.side-cart #blockcart-content .col-info .quantity {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
}

.ps-shoppingcart.side-cart #blockcart-content .col-price .price {
    color: #10113C;
    text-align: right;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-footer {
    margin: 0;
    min-width: 100%;
    padding: 20px;
    border-top: 1px solid rgba(16, 17, 60, 0.10);
}
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-subtotals,
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-totals {
    padding: 0;
    border: none;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-subtotals > div,
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-totals > div {
    margin-bottom: 24px !important;
    color: #10113C;
    font-family: "Fira Sans";
    font-size: 16px;
    line-height: 20px;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-subtotals strong,
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-totals strong {
    font-weight: 500;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-subtotals .value,
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-totals .value {
    text-align: right;
    font-weight: 500;
}
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-totals strong,
.ps-shoppingcart.side-cart #blockcart-content .cart-footer .cart-totals .value {
    font-weight: 700;
}

#blockcart-content .bootstrap-touchspin {
    min-width: 100px;
}
#blockcart-content .bootstrap-touchspin .block-cart-product-quantity {
    display: block;
    background: none;
    border: none;
    height: 32px;
    text-align: center;
}
#blockcart-content .bootstrap-touchspin .input-group-btn-vertical .btn-touchspin {
    width: 32px;
    height: 32px;
    padding: 10px 0;
}
#blockcart-content .bootstrap-touchspin .input-group-btn-vertical .btn-touchspin.bootstrap-touchspin-up {
    justify-content: flex-start;
}
#blockcart-content .bootstrap-touchspin .input-group-btn-vertical .btn-touchspin.bootstrap-touchspin-down {
    justify-content: flex-end;
}
#blockcart-content .bootstrap-touchspin .input-group-btn-vertical i {
    font-size: 14px;
}


/******************
    CART PAGE
******************/

#cart .cart-seller .cart-seller-header {
    display: flex;
    margin-bottom: 0;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#cart .cart-seller .cart-seller-header .cart-seller-title {
    color: #AEA6C7;
    font-family: "Fira Sans";
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
#cart .cart-seller .cart-seller-header .cart-seller-title span {
    color: #10113C;
    text-decoration-line: underline;
    text-decoration-style: solid;
}
#cart .cart-seller .cart-seller-header .cart-seller-total {
    color: #AEA6C7;
    text-align: right;
    font-family: "Fira Sans";
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
#cart .cart-seller .cart-seller-header .cart-seller-total .value {
    color: #10113C;
}

#cart .cart-items .cart-item .bootstrap-touchspin {
    width: 150px;
    height: 50px;
    max-width: 150px;
}
#cart .cart-items .cart-item {
    padding: 30px 0;
}
#cart .cart-items .cart-item .product-image {
    max-width: 160px;
}

#cart .cart-items .cart-item .product-line-grid-body {
    padding-left: 1.5rem;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}
#cart .cart-items .cart-item .product-line-info .label {
    color: #10113C;
    font-family: "Dunbar Tall Bold";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-transform: uppercase;
}
#cart .cart-items .cart-item .product-line-price {
    display: flex;
}
#cart .cart-items .cart-item .product-line-price .product-price {
    color: #10113C;
    text-align: right;
    font-family: "Dunbar Tall Bold";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

#cart .cart-summary,
#checkout .cart-summary {
    border-radius: 12px;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
}
#cart .cart-summary .card-block,
#cart .cart-summary .card-body,
#checkout .cart-summary .card-block,
#checkout .cart-summary .card-body {
    padding: 24px;
}

#cart .reassurance .elementor-icon-box-wrapper,
#checkout .reassurance .elementor-icon-box-wrapper {
    align-items: center;
    justify-content: center;
}
#cart .reassurance .elementor-icon-box-wrapper .elementor-icon-box-title,
#checkout .reassurance .elementor-icon-box-wrapper .elementor-icon-box-title {
    margin: 0;
}


/******************
    CHECKOUT
******************/

#checkout .page-title {
    display: none;
}
body#checkout section.checkout-step .step-title {
    color: #10113C;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
}
#checkout .checkout-step .step-title .step-number {
    display: none;
}
#checkout .checkout-step .step-title .done {
    color: #00A149;
    float: left;
    padding-top: 3px;
}
body#checkout section.checkout-step {
    border-bottom: 2px solid #E9E5EF;
    border-top: none;
    border-right: none;
    border-left: none;
}
body#checkout section.checkout-step .step-edit {
    font-size: 20px;
}
body#checkout .payement-rfq-switch {
    text-align: center;
}

/******************
    LOGIN
******************/

#authentication #header,
#authentication .breadcrumb {
    display: none;
}
#authentication #inner-wrapper.container {
    max-width: 100%;
    padding: 0;
}
#authentication .elementor-widget-wrap {
    margin-bottom: auto;
    margin-top: auto;
}


#authentication .login-form-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
#authentication .login-form-container {
    border: none;
    box-shadow: none;
    padding: 10%;
    width: 100%;
}
#authentication .login-form-container .page-title {
    font-size: 32px;
    line-height: 40px; /* 125% */
    text-transform: uppercase;
}
#authentication .login-form-container .form-group {
    display: flex;
    flex-direction: column;
    align-items: self-start !important;
    justify-content: flex-start;
}
#authentication .login-form-container .form-group > * {
    width: 100% !important;
}
#authentication .login-form-container .form-group label {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
#authentication .login-form-container .form-group .form-control {
    padding: 13px 20px;
    border-radius: 99px;
    border: 2px solid #DBDBE2;
}

#authentication .login-form-container .form-group #field-password.form-control {
    position: relative;
    width: 100%;
}
#authentication .login-form-container .form-group .input-group-append {
    position: absolute;
    right: 0;
    top: 0;
    height: auto;
    min-height: 100%;
}
#authentication .login-form-container .form-group .input-group-append > .btn {
    background: none;
    border: none;
    padding: 17px 20px;
}
#authentication .login-form-container .form-group .input-group-append > .btn:hover {
    color: #4169e1;
}

#authentication .login-form-container .forgot-password {
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin-top: -1.5rem;
    text-decoration-line: underline;
    text-decoration-skip-ink: none;
}

#authentication .login-form-container .form-footer .form-control-submit {
    padding: 15px 32px;
    background: #10113C;
    width: 100%;
    color: #FFF;
    font-weight: 600;
    line-height: 20px;
}

#authentication .login-form-container .no-account {
    margin-top: 2rem;
    color: #AEA6C7;
    text-align: center;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
#authentication .login-form-container .no-account a {
    color: #10113C;
    font-weight: 600;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}


/******************
    ORDER CONFIRMATION
******************/

.quote-confirmation {
    margin-top: 80px;
    margin-bottom: 80px;
}
.quote-confirmation .card {
    border-radius: 16px;
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
}
.quote-confirmation .card .card-block {
    flex: 1 1 auto;
    padding: 2.25rem;
}
.quote-confirmation .card .card-block .confirmation-message {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
#content-wrapper .quote-confirmation .card .card-block .confirmation-message .confirmation-title {
    color: var(--origami-primary-color);
    font-family: "Dunbar Tall Bold";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0;
    padding-bottom: 0.5rem;
}
#content-wrapper .quote-confirmation .card .card-block .confirmation-message .confirmation-title i {
    color: var(--ob-green);
    font-size: 40px;
    margin-bottom: 0.5rem;
}
#content-wrapper .quote-confirmation .card .card-block .confirmation-message .confirmation-body {
    color: var(--ob-purple);
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
}
#content-wrapper .quote-confirmation .card .card-block .confirmation-message .confirmation-buttons {
    margin-top: 1.5rem;
}
#content-wrapper .quote-confirmation .card .card-block .confirmation-message .confirmation-buttons .btn {
    padding: 15px 32px;
    border-radius: 99px;
    background: #10113C;
    color: #FFF;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}

#content-wrapper .quote-confirmation .card .card-block .quote-summary {
    border-left: 1px solid rgba(20, 20, 20, 0.12);
}
#content-wrapper .quote-confirmation .card .card-block .quote-summary dl {
    margin: 0;
}
#content-wrapper .quote-confirmation .card .card-block .quote-summary dt {
    color: var(--ob-purple);
    font-family: "Fira Sans";
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    text-align: left;
}
#content-wrapper .quote-confirmation .card .card-block .quote-summary dd {
    color: var(--origami-primary-color);
    font-family: "Fira Sans";
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
    text-align: left;
}
#content-wrapper .quote-confirmation .card .card-block .quote-summary dl dt:not(:first-child) {
    margin-top: 1rem;
}


/******************
    CUSTOMER AREA
******************/

.my-account-page-content-wrapper .my-account-links h2 {
    color: #AEA6C7;
    font-family: "Dunbar Tall Bold";
    font-weight: 500;
    margin-bottom: 1rem;
}

.buyer-area {
    grid-area: A;
    grid-row: auto;
}
.seller-area {
    grid-area: B;
}

#my-products .products-filters .search-input-container .input-group {
    display: inline-flex;
    gap: 0;
}
#my-products .products-filters .form-group select {
    width: 100%;
}
#my-products .products-filters .form-group input {
    width: auto;
}
#my-products .products-filters .form-group .form-control:focus {
    box-shadow: 0px 2px 0px 0px #e94c29;
}
#my-products .products-filters .btn {
    display: flex;
    align-items: center;
    padding: 0 1rem 0 0.7rem;
    border-radius: 0 50px 50px 0;
}
#my-products .products-filters .btn:hover {
    background-color: #FFF;
    color: #e94c29;
    border: 1px solid #e94c29;
}

#my-products .product_list.grid {
    grid-template-columns: 1fr 1fr 1fr;
}

#my-products .product-miniature:not(.product-not-editable) .product_outer_box:hover {
    border-color: #e94c29 !important;
}

ul.stepper li.active a .circle,
ul.stepper li.complete a .circle,
ul.stepper li.completed a .circle {
    background-color: #e94c29 !important;
}
ul.stepper li.active a .label {
    color: #e94c29;
}

.origami-form .row {
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.product-form #category-select-wrapper-all .form-control[readonly] {
    background-color: #f8f8f8 !important;
}

.product-form .help-block {
    margin-bottom: 0;
    margin-top: 0;
}

#holiday-form .right-col {
    order: 2;
}

.btn-transactions-type-switch > label.btn-transactions-type-switch-inner {
    background: #FFF;
    border-color: #e94c29;
    color: #e94c29;
}
.btn-transactions-type-switch > label.btn-transactions-type-switch-inner:after {
    background-color: #e94c29;
    color: #FFF;
}


/******************
    ORDER DETAILS
******************/

.order-show-header-container {
    border-radius: 16px;
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 1.5rem;
}
.order-show-header-container .header-block {
    color: #AEA6C7;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
.order-show-header-container .header-block .header-label {
    margin-bottom: 0;
}
.order-show-header-container .header-block .header-value {
    color: #10113C;
}
.order-header .header-block .contact {
    color: #003F99;
    font-family: "Fira Sans";
    font-size: 14px;
    font-weight: 500;
    line-height: 28px; /* 200% */
    text-decoration-line: underline;
    background: none;
    border: none;
    padding: 0;
    box-shadow: none;
    margin-top: 0;
    height: auto;
}
.order-header .header-block .contact i {
    display: none;
}

.order-show-container {
    border-radius: 16px;
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
    padding: 0 3rem;
}
.behind-box {
    margin-top: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.order-show-container .order-summary .price-box {
    margin-top: 0;
    margin-bottom: 0;
}
.order-show-container .order-summary .price-box strong {
    color: #AEA6C7;
    text-align: center;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 39px;
}
.order-show-container .order-summary .price-box .price {
    color: #10113C;
    font-family: "Fira Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}
.order-show-container .order-summary .price-box .tax {
    line-height: 20px;
}

#order-details .order-actions .box {
    border: none;
}

#order-details .documents-header,
#order-details .actions-header,
#order-details .block-header .block-title {
    color: #10113C;
    font-family: "Dunbar Tall Bold";
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
    text-align: left;
}

/******************
    QUOTES
******************/

#my-quotes .global-quote-container .quote-header .quote-date {
    float: none;
}
#my-quotes .global-quote-container .quote-header {
    color: #717298;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
#my-quotes .global-quote-container .quote-header .value {
    color: #10113C;
}

#my-quotes .global-quote-container .quote-sellers-container .quote-seller-container {
    padding: 1.5em 0.5em;
}

#my-quotes .global-quote-container .quote-details .quote-nb-products {
    color: #10113C;
    font-family: "Fira Sans";
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
#my-quotes .global-quote-container .quote-details .quote-seller {
    color: #AEA6C7;
    font-family: "Fira Sans";
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
#my-quotes .global-quote-container .quote-details .quote-seller .value {
    color: #10113C;
}
#my-quotes .global-quote-container .quote-lines-container {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: 2rem;
}
#my-quotes .global-quote-container .quote-lines-container .photo-container .img-thumbnail {
    background: lightgray 50% / cover no-repeat;
    border: 1px solid lightgray;
    border-radius: 12px;
}

#my-quotes .global-quote-container .state-container {
    margin-bottom: 3rem;
    margin-top: 0;
    text-align: right;
}
#my-quotes .global-quote-container .state-container .state-badge {
    margin-bottom: 0;
    border-radius: 8px;
    display: inline-flex;
    height: 36px;
    width: auto;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
}
#my-quotes .global-quote-container .quote-actions {
    padding-left: 0;
}
#my-quotes .global-quote-container .quote-actions ul {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}
#my-quotes .global-quote-container .quote-actions .btn {
    width: 100%;
}


/******************
    CMS
******************/

#cms .page-content h2 {
    font-size: 32px;
    text-transform: uppercase;
    margin-top: 2rem;
}


/******************
    FOOTER
******************/

footer .footer {
    padding-top: 5rem;
    padding-bottom: 3rem;
}
#footer .footer-container {
    background: linear-gradient(1deg, #00113C 27.06%, #AEA6C7 99.5%);
}
#footer .footer-container .block-title {
    font-family: "Fira Sans", sans-serif;
}

#footer .footer-after {
    /* background: #003399; */
    border-top: 1px solid #FFF;
}
#footer .footer-after .elementor-element-populated {
    background: none;
}
#footer .footer-after .block-links {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 100%;
}
#footer .footer-after .block-links ul li a:hover {
    color: #FFF;
}

#footer #footer-copyrights {
    padding: 0;
}
#footer #footer-copyrights > .container {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    padding: 3rem 0;
    color: rgba(255, 255, 255, 0.50);
    font-size: 14px;
    font-weight: 400;
}

#footer .block-links ul > li a {
    padding-left: 0;
}
#footer .block-links ul > li a:before {
    content: none;
}

#footer .footer-container .block-links ul {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

#footer #footer-copyrights .block-links .block-title {
    display: none;
}
#footer #footer-copyrights .block-links .block-content {
    display: flex;
    justify-content: flex-end;
}
#footer #footer-copyrights .block-links .block-content ul {
    display: inline-flex;
    gap: 2.5rem;
}
#footer #footer-copyrights .block-links .block-content ul > li {
    margin-bottom: 0;
}
#footer #footer-copyrights .block-links .block-content ul > li a:hover {
    color: var(--origami-secondary-color);
}

@media (max-width: 640px) {
    footer .footer {
        padding-top: 0;
    }
    footer .footer .footer-logo {
        text-align: center;
    }
    footer .footer #footer-container-main, #checkout-footer {
        padding-top: 3.5rem;
    }
    #footer .footer-container .block-title {
        padding-top: 3.5rem;
    }
    #footer .block-toggle > .block-title span::after {
        content: none;
    }
    #footer .block-toggle > .block-content {
        display: block;
    }
    #footer .block-toggle {
        text-align: center;
    }
}

